langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_p_row_display
field_name: field_p_row_display
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    - value: centered
      label: "Centered content"
    - value: fluid
      label: "Fluid width"
    - value: fluidcenter
      label: "Fluid BG Center content"
  allowed_values_function: ""
module: options
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
